Subject: Open Days

From: [email-masked] (Warwick Rowell)
Date: Mon, 02 Dec 1996 06:15:56 WST

Over the years we have run a number of open days, mainly at
suburban size community gardens. Here are some of the things 
we have done. Many have what I call a permaculture flavour - 
they achieved a result usually associated with much more 
expensive equipment.

1. Borrow white boards and use A4 or A3 photoes and maps and 
text, to build instant and flexible and cheap AO display boards.

2. Use old fly wire doors and bulldog clips and butcher's paper 
for eye height signs; great for maps of small areas in a 
community garden, for people to be informed about what they are
seeing.

3. A4 both sides printed sheets with details about history, key 
concepts, and diagrams, to expand on what people see as they tour
the garden by themselves, and to take away to remind them about
what they have seen. This also makes it easier for you to charge
them something for entry - the information sheet is an exchange 
for their money..

4. Make some produce from the garden available; even if it is only 
a herb tea. People connect with their taste buds! Make it something
unusual if you can. A salad with borage flowers is new to many people!
I have cut up honeycomb and sugar cane into 1cm cubes for school kids. 

5. Have lots of people there wandering to explain things, and to hear 
what people are talking about. Then you know what their concerns are.
With just one or two, you get stuck in the tour guide brief presentation 
stuff. Answer their one question and drift off again. 

6. Have someone very good at the entrance. They set the scene and the tone
quickly, but without rushing, and start people moving through. 

Gill and I once had 250 through both our townhouse garden and the local 
community garden in 6 hours, with cups of tea, and biscuits, using the above
techniques.    
 
Good luck!
--
 ______________________________________________________________
                 [email-masked]                  
      Permaculture Applications Consulting & Education  
                Rosneath Farm, McLachlan Road
                  P.O. Box 250 Dunsborough 
                   Western Australia 6281 
                        014 088 385